﻿@charset "utf-8";
/* CSS Document */
/* 2020.1.14 */
/*2020.12.07*/
body {
    font-size: 62.5%;
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    max-width: 640px;
    margin: auto;
    background: #fff;
    /*所以未经调整的浏览器都符合:1em=16px。
	 * 那么12px=0.75em,10px=0.625em。
	 * 为了简化font-size的换算，需要在css中的body选择器中声明Font-size=62.5%，
	 * 这就使em值变为16px*62.5%=10px,这样12px=1.2em,10px=1em,
	 * 也就是说只需要将你的原来的px数值除以10，然后换上em作为单位就行了。*/
    /*1em 是12px 1rem 是16px*/
    /*高100px，就是1rem*/
    /*overflow: hidden;*/
}



.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    clear: both;
    height: 0px;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
}



.img-r {
    display: block;
    max-width: 100%;
    height: auto;
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.box {
    position: relative;
    overflow: hidden;
}

p {
    line-height: 25px;
    font-size: 16px;
}


.nyban .yy {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
}

.nyban {
}

    .nyban .ke {
        position: absolute;
        top: 32%;
        left: 8%;
        z-index: 1;
        /*width: 100%;*/
        text-align: center;
        color: #194582;
        font-size: 36px;
        font-weight: bold;
    }



.container {
    max-width: 640px;
    position: relative;
    width: auto !important;
}

.toph {
    min-height: 60px;
    background: none;
}

header h1 {
    width: 88%;
    font-size: 14px;
}

    header h1 a {
        color: #333;
        display: block;
        line-height: 22px;
        margin-top: 13px;
    }

ul {
    padding-left: 0px;
}

    ul li {
        list-style: none;
    }

.top1 {
    background: #f5f5f5;
    min-height: 45px;
    padding: 5px 0;
}

a.logo1 {
    color: #fff;
    font-size: 18px;
    padding: 0px 0;
}

.top1 .logo {
    /* width: 100%; */
    margin-top: -10px;
}

.logo {
    position: absolute;
    left: 10px;
    top: 1%;
}

    .logo img {
        max-width: 80%;
    }




/**/
.dbg {
    /*background:#e4f1fc url(../Pimages/fbg2.jpg) no-repeat center top;
	min-height: 680px;
	padding-bottom: 30px;*/
}


.footer {
    background: #ececec;
}


.flink, .flian, .fxiang, .link {
    width: 100%;
    padding: 0 15px;
    margin-bottom: 15px;
}

.foot-top {
    line-height: 50px;
    position: relative;
    border-bottom: 1px solid #8e9aac;
    margin-bottom: 10px;
}

    .foot-top span {
        font-size: 20px;
        color: #242b35;
    }

    .foot-top i {
        width: 80px;
        height: 2px;
        background: #376bb5;
        display: block;
        position: absolute;
        left: 0px;
        bottom: 0px;
    }

    .foot-top a {
        font-size: 14px;
        color: #376bb5;
        float: right;
    }

.flink ul, .fx-ul ul {
    overflow: hidden;
}

    .flink ul li, .fx-ul ul li {
        line-height: 31px;
    }

        .flink ul li a, .fx-ul ul li a {
            color: #242b35;
            font-size: 14px;
            background: url(../Pimages/flia.png) no-repeat left center;
            padding-left: 18px;
        }

        .fx-ul ul li a {
            background: url(../Pimages/fimg4.png) no-repeat left center;
        }

.flian p img {
    margin-right: 10px;
}

.flian p {
    color: #242b35;
    line-height: 31px;
    font-size: 14px;
}





.link .flogo {
    margin-bottom: 10px;
}


.copy {
    height: 53px;
    line-height: 53px;
}

    .copy p {
        line-height: 53px;
        font-size: 14px;
        color: #999;
    }


/*.wc-copyEnd*/
/**/



/*内页*/

.ny-nr {
    padding: 10px 15px;
    min-height: 400px;
}

.lanm {
    line-height: 50px;
    background: #1c4482;
    padding: 0 20px 0 20px;
    color: #fff;
    cursor: pointer;
}

    .lanm .lan {
        color: #fff;
        font-size: 16px;
    }

    .lanm .lan-en {
        color: #fff;
        font-size: 14px;
        /*border: 1px solid #fff;*/
        display: inline;
    }

        .lanm .lan-en a {
            color: #fff;
        }

.column-switch {
    position: absolute;
    right: 10px;
    top: 9px;
    width: 32px;
    height: 32px;
    float: right;
    background: url(../Pimages/xia.png) no-repeat center;
    cursor: pointer;
}

    .column-switch.open {
        background: url(../Pimages/shang.png) no-repeat center;
    }


.col_menu .col_menu_con {
    display: none;
    border: 0px solid #e4e4e4;
}

.col_metas .col_title h2 {
    font-size: 18px;
}


.col_list .wp_listcolumn {
    display: block;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
}

    .col_list .wp_listcolumn .wp_column {
        display: block;
        width: 100%;
        vertical-align: bottom;
    }

        .col_list .wp_listcolumn .wp_column a {
            color: #333;
            font-size: 15px;
            font-weight: normal;
            background: none;
            border-top: 0px solid #fff;
            border-bottom: 1px solid #F6EAEA;
            display: block;
            line-height: 22px;
            padding: 9px 10px 9px 25px;
            text-decoration: none;
            cursor: pointer;
        }

    .col_list .wp_listcolumn .sub_list a {
        display: block;
        line-height: 28px;
        padding: 5px 10px 5px 60px;
        cursor: pointer;
        background: url(../Pimages/breadcrumb.png) no-repeat 47px center;
    }

        .col_list .wp_listcolumn .sub_list a.active, .col_list .wp_listcolumn .wp_column a.active, .col_list .wp_listcolumn .wp_column a.selected{
            color: #1c4482;
        }

.top1 .nlogo {
    margin-top: -5px;
}

.top1 .nlogo2 {
    margin-top: 2px;
}


.ny-title {
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    margin: 15px 0px 10px;
    /*border-bottom: 1px solid #ddd;*/
    padding-bottom: 10px;
}

    .ny-title h4 {
        text-align: center;
        color: #fff;
        font-size: 1.8rem;
        padding-top: 4em;
        margin-top: -5px;
        font-weight: normal;
    }

        .ny-title h4 i {
            width: 100px;
            height: 2px;
            background: #fff;
            display: inline-block;
            margin: 10px 0;
        }

        .ny-title h4 span {
            display: block;
            color: #fff;
            font-family: '33';
        }

.ny-con {
    margin-top: -15px;
}







.artice-box {
}

.view-title {
    border-bottom: 1px solid #a9a9a9;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    padding: 10px 0;
    text-align: center;
}

.view-info {
    color: #666;
    padding: 10px 0 5px 0;
    text-align: center;
    font-size: 14px;
}

.view-cnt {
    font-size: 14px;
    line-height: 26px;
}

    .view-cnt p {
        color: #333;
        font-size: 14px;
        line-height: 28px;
        margin: 10px 0;
    }

    .view-cnt ul li {
        color: #333;
        line-height: 28px;
        list-style: disc;
    }

    .view-cnt ol li {
        color: #333;
        line-height: 28px;
        list-style: decimal;
    }

    .view-cnt ul {
        list-style: disc;
        padding-left: 10px;
    }

    .view-cnt ol {
        list-style: decimal;
        padding-left: 10px;
    }


    .view-cnt img {
        max-width: 100%;
        height: auto !important;
    }

    .view-cnt iframe {
        max-width: 100%;
    }
/*index*/
/* 新闻列表 */
.data-list {
    margin-bottom: 15px;
}

    .data-list li {
        width: 100%;
        /*padding: 10px 98px 10px 5px;*/
        padding: 10px 5px 10px 5px;
        border-bottom: solid 1px #ddd;
        background-color: #fff;
        color: #666;
        font-size: 14px;
        position: relative;
    }

        .data-list li a {
            width: 100%;
            display: block;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            color: #666;
            position: relative;
            padding-left: 12px;
        }

            .data-list li a:before {
                content: '';
                background-color: #5286b8;
                width: 6px;
                height: 6px;
                position: absolute;
                left: 0px;
                top: 50%;
                margin-top: -3px;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
            }

        .data-list li span {
            /*position: absolute;
            right: 10px;
            top: 0px;
            padding: 10px 0;*/
            margin-top: 5px;
            display: block;
            padding-left: 12px;
        }


/* 新闻列表end */



/* 图片列表 */
.pic-list {
    padding-bottom: 25px;
}

    .pic-list li {
        margin-bottom: 25px;
    }

        .pic-list li a {
            color: #333;
            font-weight: bold;
        }

        .pic-list li img {
            width: 100%;
            max-width: 100%;
            height: auto;
        }

        .pic-list li p {
            font-size: 16px;
            color: #666;
            padding: 15px 15px;
            background: #eee;
            text-align: center;
        }

/* 图片列表end */


.az-con .az {
    background: #ececec;
    font-weight: bold;
    padding: 15px 15px;
    margin-top: 25px;
    margin-bottom: 15px;
    line-height: 26px;
}

    .az-con .az li {
        display: inline-block;
        padding: 0 8px;
    }

        .az-con .az li a {
            display: inline-block;
            color: #333;
            font-size: 14px;
        }

            .az-con .az li a.active {
                color: #5286b8;
            }



.picleft-list {
    padding-bottom: 25px;
}

    .picleft-list li {
        margin: 25px 0;
        box-shadow: 0 0px 8px rgba(0,0,0,.15);
        padding: 15px;
    }

        .picleft-list li .pli-img {
            /*text-align: center;*/
        }

        .picleft-list li .pli-text a {
            font-size: 22px;
            color: #333;
            display: block;
            margin: 10px 0;
        }

        .picleft-list li .pli-text p {
            color: #333;
            display: block;
            margin: 10px 0;
            font-size: 14px;
        }




/* 项目展示   图片列表 */


.xiangmu {
    margin-top: 15px;
    margin-bottom: 30px;
}

    .xiangmu li {
        height: 100%;
        background: #1c4482;
        position: relative;
    }

        .xiangmu li .pic-img {
            width: 65%;
            float: left;
            position: relative;
        }

            .xiangmu li .pic-img span {
                color: #fff;
                text-decoration: none;
                font-size: 22px;
                text-align: center;
                display: block;
                position: absolute;
                top: 0%;
                height: 100%;
                width: 100%;
                line-height: 28px;
                display: -webkit-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 30px;
            }

            .xiangmu li .pic-img img {
                width: 100% !important;
                height: auto !important;
            }

        .xiangmu li .pic-inner {
            width: 35%;
            float: left;
            overflow: hidden;
            text-align: center;
            height: 100%;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
            right: 0;
        }


        .xiangmu li:nth-child(odd) .pic-img, .xiangmu li:nth-child(odd) .pic-inner {
            float: right;
        }

        .xiangmu li:nth-child(odd) .pic-inner {
            left: 0;
        }

        .xiangmu li:nth-child(even) .pic-img::before {
            content: "";
            display: block;
            position: absolute;
            width: 0;
            height: 0;
            border-left: 0px solid transparent;
            border-top: 10px solid transparent;
            border-right: 15px solid #1c4482;
            border-bottom: 10px solid transparent;
            right: 0px;
            top: 50%;
        }

        .xiangmu li:nth-child(odd) .pic-img::before {
            content: "";
            display: block;
            position: absolute;
            width: 0;
            height: 0;
            border-right: 0px solid transparent;
            border-top: 10px solid transparent;
            border-left: 15px solid #1c4482;
            border-bottom: 10px solid transparent;
            left: 0px;
            top: 42%;
        }


        .xiangmu li .pic-inner a {
            color: #fff;
            text-decoration: none;
            font-size: 22px;
        }







/* 折叠 */
.wel-tab {
    margin: 10px -15px 20px;
}

    .wel-tab h4 {
        /*border-left: 5px solid #1c4482;*/
        background: #1c4482;
        color: #fff;
        font-size: 16px;
        padding: 15px 15px;
        cursor: pointer;
        position: relative;
        font-weight: bold;
    }

        .wel-tab h4 i {
            position: absolute;
            right: 20px;
            top: 0px;
        }

            .wel-tab h4 i img {
                margin-top: 7px;
            }

        .wel-tab h4 .i2 {
            display: none;
        }

        .wel-tab h4.up .i1 {
            display: none;
        }

        .wel-tab h4.up .i2 {
            display: block;
        }

.tab-con {
    display: none;
}

.wel-tab:first-child .tab-con {
    display: block;
}

.tab-con .view-cnt {
    padding: 0px 20px;
    margin: 15px 0 30px;
}





/*分屏幕处理，适用各手机*/

@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1200px) {
}

/*苹果x*/
@media only screen and ( min-width:374px) and ( max-width:836px ) {
}


/*苹果plus*/
@media ( max-width:536px ) {

    .xiangmu li .pic-inner {
    }

        .xiangmu li .pic-inner a {
            font-size: 18px;
        }

    .xiangmu li .pic-img span {
        font-size: 18px;
        padding: 30px;
    }

    .nyban .ke {
        top: 26%;
        font-size: 32px;
    }
}


/*苹果5*/
@media only screen and ( min-width:320px) and ( max-width:370px ) {
}
